/*

Template:       gymedge

Theme Name:     GymEdge Child Theme

Theme URI:      http://radiustheme.com/demo/wordpress/gymedge

Author:         RadiusTheme

Author URI:     http://radiustheme.com

Description:    GymEdge - Gym Fitness, Yoga & Personal Trainer WordPress Theme. It is fully responsive for all kind of devices like Desktop & Mobile. It has 4 home pages multi page also 4 one pages. GymEdge has included all kind of features for Gym Fitness , Yoga & Personal Trainer.

Version:        1.0

Text Domain:    gymedge

Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
p{ font-size:18px;line-height:30px; color:#252525;}
.rt-vc-button-1 {border-radius:100px;display: inline-block;font-size: 17px;font-weight: 600;padding: 12px 25px;}
.section-content-area{ padding-top:45px;}
.section-title-home{text-transform:uppercase;position:relative;padding-bottom:20px;font-weight:700 !important;font-family:Raleway, sans-serif !important;color:#262626 !important;letter-spacing: 1px;}
.section-title-home span{color:#239fd9;font-weight:700;font-family: Roboto;}
.section-title-home::after {background-color: #239fd9;bottom: 0;content: "";height:2px;left: 0;margin: 0 auto;position: absolute;right: 0;width:50px;}
.home-inner{padding-bottom:45px;}
.site-header .main-navigation ul li a:hover {color:#239fd9;}
.site-header .main-navigation ul li a.active {color:#239fd9 !important;}
.customisable, .customisable:link{color:#fff !important;}
.rt-class-grid-1 a.vc-meta{font-family: 'Raleway', sans-serif; text-transform:uppercase;}
.section-title-custom{color:#111111;margin-bottom:40px;font-size:30px; text-transform:uppercase;font-weight:600 !important;font-family: Raleway, sans-serif !important;letter-spacing: 1px;}
.class-schedule-section .rt-class-schedule-1.schedule-no-background .nav-tabs{ text-align:left !important;}
.class-schedule-row{padding-top:50px;}
.calculate-bmi h3{ color:#000 !important;font-weight:600 !important;font-family:Raleway, sans-serif !important;font-size:30px;}
.calculate-bmi .rt-bmi-calculator .rt-subtitle{color:#000 !important;}
.calculate-bmi .rt-bmi-calculator .rt-bmi-radio label{color:#000 !important;}
.calculate-bmi .rt-bmi-calculator .rt-bmi-fields input{ text-align:center;color:#000 !important;}
.about-studio .vc_column-inner{ padding-top:50px !important;}
.about-studio .wpb_content_element{margin-bottom: 0 !important;}
.about-studio h2{color:#5f5f5f; font-size:36px;text-transform: uppercase;line-height: 50px;font-weight:600 !important;font-family: Raleway, sans-serif !important; letter-spacing:1px;}
.about-studio h2 span{color:#111111;font-size:55px; font-weight:800 !important; display:block;font-family: Roboto;}
.widget_gymedge_about p{font-size:16px;line-height: 26px;color: #fff;}
.footer-bottom-area .footer-bottom p {font-size:16px;}
.entry-banner .entry-banner-content h1{opacity:0;}
.welcome-box p{ text-align:center;}
.testimonial-custom p{ color:#fff;}
.testimonial-custom h3{font-weight:700;font-size:26px;line-height:30px;}
.testimonial-custom .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{color:#fff !important;}
.rt-owl-testimonial-2 .owl-theme .owl-dots .owl-dot span{background-color:#fff;}
.testimonial-custom .rt-vc-designation{color:#fff;font-size: 18px;}
.testimonial-custom .rt-owl-testimonial-2 .rt-vc-item{max-width:100%;}
.footer-top-area{background:#3e3e3e !important;}
.footer-bottom-area{background-color:#2e2e2e !important;padding:18px 0 !important;}
.hasBtn a{ text-transform:uppercase;}
.facebook-boxs{background: #fff;text-align: center; display:table; width:100%; padding-bottom:30px; margin-bottom:60px;}
.facebook-boxs h4{ background:#23a0da; color:#fff; text-transform:uppercase; padding:18px 0;}
.facebook-boxs i {font-size: 32px;color: #239fd9;border: solid 2px #239fd9;border-radius: 100%;width: 56px;height: 56px;line-height: 51px; margin:15px auto 0 auto;text-align: center;}
.facebook-section .vc_column-inner{ padding-top:50px !important;}
.facebook-box-inner .vc_column-inner{ padding-top:0px !important;}
.map-left .vc_column_container{ padding-top:50px !important;}
.map-sidebar-address .vc_column_container{ padding-top:50px !important;}
.map-sidebar-address .wpb_content_element{ margin-bottom:50px;}
.timetable-map{padding-top:20px;}


/*.schedule-inner .rt-class-schedule-1 .class-schedule-tab ul li:nth-child(3){ display:none;}*/
.schedule-inner .nav-tabs{ display:none;}
.schedule-inner .rt-class-schedule-1 .class-schedule-tab ul li{width: 32.7%;}
.schedule-inner .vc_column-inner{padding-top:100px !important; padding-bottom:50px;}
.schedule-inner .rt-class-schedule-1.schedule-no-background{ padding:0 50px;}

.schedule-has-button .rt-class-schedule-1 .class-schedule-tab ul li{ width:33% !important;}

.entry-summary h3{margin-bottom:10px;margin-top:18px;font-weight:700;font-size:18px;line-height:26px;color:#252525;}
.entry-summary p{font-size:16px;line-height:28px;color:#807f7f;}
.sidebar-widget-area .widget h3 {color: #252525;font-size: 20px;margin-bottom: 15px;position: relative;font-weight: 600;}
.sidebar-widget-area .widget h3:after{height:2px;}
.type-post .entry-content p{font-size:16px;line-height:28px;color:#807f7f;margin:0 0 10px 0;}
.get-discount .rt-cta-discount-1 .rt-content{display:block;}
.get-discount .rt-cta-discount-1 .rt-content .rt-button{padding:10px 25px;}
.get-discount .rt-cta-discount-1 .rt-content h3{ font-size:32px;}
.get-discount .rt-cta-discount-1 .rt-content div{font-size:30px;font-weight:600;line-height:36px;}
.create-life h2{ color:#000 !important;}
.create-life .section-title-home::after{ width:150px !important;}
.create-life ul{ padding:0; margin:0; list-style-type:none;}
.create-life ul li{color:#000; position:relative; font-size:24px;line-height:40px;}
.my-beliefs ul{padding:10px 0 0 20px; margin:0;}
.my-beliefs ul li{margin:0 18px; font-size:18px; padding:0 0 10px 0;}
.my-beliefs .section-title-home{text-align: left !important;}
.my-beliefs .section-title-home::after{right:inherit; width:100px;}
.wpb-js-composer .vc_tta .vc_tta-controls-icon{height: 24px !important;width: 24px !important;}
.faq-part h4 a span{font-size:26px; line-height:40px;font-weight:700;color: #000;}
.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading{border-radius:30px !important;}
.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover{border-color:1px solid #e0e0e0 !important;background-color:#fff !important;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active{display: block;background: #fff;border-radius: 30px;}
.accordian-custom-class .vc_tta-controls-icon:before { color: #239fd9 !important; border-color:#239fd9 !important; }
.accordian-custom-class .vc_tta-controls-icon:after { color: #239fd9 !important; border-color:#239fd9 !important; }
.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {background-color: transparent !important;border-color: transparent !important;}
.accordian-custom-class ul li{font-size: 18px;line-height: 30px;color: #252525;}
.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-controls-icon::after, .vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-controls-icon::before, .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover .vc_tta-controls-icon::after, .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover .vc_tta-controls-icon::before{border-color:#239fd9 !important;}


.create-life .rt-cta-discount-1 .rt-content div{text-align: center;padding: 0 17%; text-transform:uppercase; font-weight:700; color:#000; font-size:40px; line-height:50px;}
.deral-weir .section-title-home{text-align: left !important; font-weight:700;}
.deral-weir .section-title-home::after{width:150px;right:inherit;}
.lowerCaseText span{ color:#262626 ; text-transform:lowercase;}
.facebook-boxs a{display: block;font-family: Raleway, sans-serif !important;font-size:16px;color: #252525;font-weight:700 !important; padding:18px 0 0 0;}
.map-sidebar-address .vc_column-inner{ padding-right:0 !important;}
.map-left .vc_column-inner{ padding-left:0 !important;}
.rt-bmi-calculator .rt-bmi-result{font-family: Raleway, sans-serif !important; color:#000 !important;font-weight: 400;}
.footer-top-area ul li{color:#fff;}
.footer-top-area ul li a{color:#fff !important;}
.map-sidebar-address h2{ color:#fff;}
.map-sidebar-address .wpb_text_column{ min-height:500px;vertical-align: middle;display: flex;align-items: center;justify-content: center;}
.map-sidebar-address p{ color:#fff;}
.footer-top-area .widget h3 {color: #ffffff;font-weight: 600; font-size:20px;}
.menu-main-menu-container ul.menu > li.current > a{ color:#239fd9;}
.widget_gymedge_address ul li{display: table;}
.widget_gymedge_address ul li i{display: table-cell;}
.join-our-gym h3{color:#229fd9 !important;font-size:26px !important;font-weight:700; line-height:35px;}
.join-our-gym p{color:#4c4b4b !important;font-size:18px !important; line-height:30px;}
.join-our-gym p strong{ color:#252525 !important;font-weight:700;}
.join-our-gym .rt-info-text-1{ margin-bottom:20px;}

.boxes-with-hover-effect{display: flex;align-items: center;justify-content: center; min-height:380px; position:relative;}
.boxes-with-hover-effect h4{ font-size:34px; line-height:40px; font-weight:700; color:#fff; text-transform:uppercase; text-align:center; opacity:0;}
.boxes-with-hover-effect h4 a{color:#fff !important;}
.boxes-with-hover-effect h4 span{font-family: Roboto;font-weight: 400;}
.boxes-with-hover-effect:hover::after{opacity: 1;transform: translateX(0%);}
.boxes-with-hover-effect:hover h4{ opacity:1; z-index:999; position:relative;}
.boxes-with-hover-effect::after {background-color:rgba(35, 159, 217, 0.6);bottom: 0;content: "";height:100%;left:0;opacity:0;position:absolute;right:0;top:0;width:100%;transition:all 0.3s ease 0s;}
	
.facilities-discount .rt-cta-discount-1{ text-align:left;}
.coaching-services .wpb_single_image.vc_align_left{ position:relative;}	
.coaching-services h2{position:absolute;background:#fff;text-align:center;width: 95.5%;bottom: -48px;color: #242424;font-weight:600;padding:10px 0;font-size:20px;}
.section-amenities .vc_column-inner{border-right: solid 1px #e6e6e6;border-bottom: solid 1px #e6e6e6;}
.section-amenities .last-row-listed .vc_column-inner{border-bottom:none;}
.section-amenities .last-col .vc_column-inner{border-right:none;}
.section-amenities .rt-info-text-3 .media-heading a{font-weight: 600;}	
.facilities-discount .rt-cta-discount-1 .rt-content .rt-button{ padding:10px 25px;}
.facilities-discount .rt-cta-discount-1 .rt-content div {font-size: 30px;font-weight: 600;line-height: 36px;}
.wpcf7 .submit-button{ font-size:22px;}
.join-our-gym .rt-info-text-1 i{font-size:35px !important;margin-left:4px;}
.footer-top-area ul li a:hover{color:#239fd9 !important;}
div.wpcf7-response-output{margin:0 0 15px 0;}
.site-header .main-navigation ul li a span{font-family: Roboto;font-weight: 400;}
.blog .entry-banner {background: url(http://trackyourdev.com/studio9/wp-content/uploads/2019/08/blog-banner-2.jpg) no-repeat scroll center center / cover !important;}
#respond form .btn-send{color: #239fd9;border:2px solid #239fd9 !important;}
#respond form .btn-send:focus{border: 2px solid #239fd9 !important;}		
.rt-bmi-calculator .bmi-chart th,
.rt-bmi-calculator .bmi-chart td {
	background-color: rgba(35, 159, 217,.9) !important;
}

/* 
Responsive CSS
------------------------------------------- */
@media screen and (max-width: 1024px) {
.map-sidebar-address p{font-size:16px;line-height:28px;padding-top:20px;}
.coaching-services h2{ width:100%;} 
.facebook-boxs a{ font-size:10px;}
.create-life .rt-cta-discount-1 .rt-content div{padding: 0 10%; font-size:38px;}
}
@media screen and (max-width: 767px) {
h2{font-size:26px;}
p{font-size:16px;line-height:26px;}	
.map-sidebar-address .wpb_text_column {min-height: 300px;padding: 40px 0 !important;}
.map-sidebar-address .wpb_content_element {margin-bottom: 0;}
.map-sidebar-address .vc_column-inner{padding-right:15px !important;}
.map-left .vc_column-inner {padding-left:15px !important;padding-top:0 !important;}
.schedule-inner .rt-class-schedule-1 .class-schedule-tab ul li{width: auto;}
.map-sidebar-address .wpb_gmaps_widget .wpb_map_wraper iframe{height:300px;}
.section-amenities .vc_column-inner{border-right: none;}
.section-amenities .last-row-listed .vc_column-inner{border-bottom: solid 1px #e6e6e6;}
.facebook-boxs a{ font-size:14px;}
.vc_empty_space{height:0 !important;}
.rt-bmi-calculator .rt-title{font-size: 28px;}
.about-studio p{ padding-bottom:50px;}
.create-life .rt-cta-discount-1 .rt-content div{font-size:26px;line-height:34px;padding:0 2%;}
.faq-part h4 a span{font-size: 16px;line-height: 30px;}
.vc_custom_1564134241687.deral-weir{padding-top: 50px !important;padding-bottom: 20px !important;}
.vc_custom_1564142037042.my-beliefs{padding-top: 20px !important;padding-bottom: 20px !important;}
.create-life ul li{font-size:18px;line-height:30px;padding:0 0 5px 0;}
.deral-weir h2{font-size:26px !important;}
.dew-banner .ls-layer{display:none !important;}
.wpcf7 .submit-button{font-size:18px;padding: 11px 0;}
.join-our-gym h3{font-size: 18px !important;}
}
